SDL_GPUGraphicsPipeline(3type)

NAME
SDL_GPUGraphicsPipeline - An opaque handle representing a graphics pipeline.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUGraphicsPipeline SDL_GPUGraphicsPipeline;

DESCRIPTION
Used during render passes.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUGraphicsPipeline(3), SDL_BindGPUGraphicsPipeline(3), SDL_ReleaseGPUGraphicsPipeline(3)